jQuery(document).ready(function(){

	jQuery("#top_footer").click(function(){
		jQuery("#top_footer > div").toggle("fast");
	});
	
	
	jQuery("#top_footer a").click(function(){
		event.stopPropagation();
	});
	
});